.greetingsTitle {
    background: #8F181A !important;
}
.greetingsContainer {
    width: 100%;
    padding:30px 20px;
    display: table;
    box-sizing: border-box;
    background: #8F181A;
}
.boxGreetings {
    width:100%;
    height:auto;
    box-sizing: border-box;
    margin: 20px auto;
    background: #fff;
    padding: 20px;
}
.greetingsHeader {
    color:#fff;
    font-size:30px;
    line-height: 1;
}
.clearerBoxGreetings {
    width:100%;
    height:4px;
    background: #BF393A;
    clear: both;
    margin: 20px auto;
}
.rowGreetingsForm {
    margin:0px auto 20px auto;
    color: #9C9C9C;
    display: table;
    width: 100%;
}
.rowGreetingsForm .rowGreetingsHalf {
    display: inline-block;
    width:47%;
    vertical-align: middle;
}
.rowGreetingsForm .rowGreetingsHalf:first-child {
    float: left;
}
.rowGreetingsForm .rowGreetingsHalf:last-child {
    float: right;
}
.rowGreetingsForm:not(.checkedRowGreetings) label {
    display: block;
    clear: both;
}
.rowGreetingsForm label {
    margin-bottom: 5px;
    font-weight: bold;
    text-transform: uppercase;
}
.rowGreetingsForm input[type="text"],.rowGreetingsForm input[type="email"] {
    height: 35px;
}
.checkedRowGreetings label{
    cursor: pointer !important;
}
.rowGreetingsForm input[type="text"],.rowGreetingsForm input[type="email"], .rowGreetingsForm textarea {
    width: 100%;
    border:1px solid #ddd;
    box-sizing: border-box;
    padding: 5px;
    color: #000;
    max-width: 100%;
}
.rowGreetingsForm textarea {
    min-height: 150px;
    resize:vertical;
    margin-bottom: 0px;
}
.descriptionNickGreetings {
    font-weight: 300;
    color: #B5667B;
}
.rowGreetingsForm label.required:after{
    content: '*';
    padding-left: 2px;
    color: red;
}

.nickRowGreetings:after {
    content: 'Jeśli chcesz pozostać anonimowy, zostaw "Anonimowo"';
    color:#B45A66;
    display: inline-block;
    vertical-align: middle;
    width:47%;
    transform: translateY(-100%);
    float: right;
    margin-bottom: -100%;
    position: relative;

}
input.buttonGreetings {
    color:#fff;
    text-transform: uppercase;
    height:60px;
    text-align: center;
    width: 100%;
    background: #ff3d3d;
    cursor: pointer;
    border:0px;
    transition: all 0.5s;
    font-size:16px;
    font-weight: bold;
}
input.buttonGreetings:hover {
    background: #fff;
    color: #ff3d3d;
}
.nickRowGreetings input[type="text"] {
    width: 47%;
}
.checkedRowGreetings input[type="checkbox"] {
    float: left;
}

.regulationChecked label {
    text-transform: none;
    font-weight: normal;
    display: block;
    position: relative;
    float: right;
    width: 96%
}
.listRegulationsContainer {
    clear: both;
    width:100%;
    display: table;
    padding: 20px 20px 0px 20px;
    box-sizing:border-box;
}
.regulationChecked {
    display: table;
    width:100%;
    clear: both;
    box-sizing:border-box;
}
.regulationChecked a{
    color:#8F181A;
}
.greetingsBoxNone {
    display: none;
}
.messageInfoGreetings {
    padding: 10px;
}
.errorMessageGreetings {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.successMessageGreetings {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.regulationChecked input[type="checkbox"]{
    padding: 0px;
    margin: 0px;
    float: none;
}
.errorGreetingsInputBox {
    padding: 5px;
    margin: 5px 0px;
}

@media all and (max-width: 640px) {
    .rowGreetingsForm {
        margin: 0px;
    }
    .rowGreetingsForm .rowGreetingsHalf {
        display: block;
        width:100%;
        margin-bottom: 20px;
    }
    .nickRowGreetings:after {
        display: block;
        margin-bottom: 0px;
        transform: translateY(0);
        width: 100%;
        float: none;
    }
    .nickRowGreetings input[type="text"] {
        width: 100%;
    }
    .regulationChecked label {
        width: 90%;
    }
    .acceptAllRegulationContainer label{
        float: right;
        width: 91%;
    }
    .acceptAllRegulationContainer input[type="checkbox"] {
        float: none;
    }
}